<Manage::FieldContainer @title={{@title}} @isDisabled={{@isDisabled}} @isSaveDisabled={{this.isDisabled}} @editablePanel={{@editablePanel}} @onEdit={{@onEdit}} @onSave={{this.save}} @onCancel={{this.cancel}} ...attributes>
  <:view>
    <Article::Viewer @value={{this.value}} as |value|>
      {{#unless (eq value.type "map-view")}}
        <View::Slot
          @value={{value}}
          @model={{this.model}}
          @space={{@space}}
          @state={{@state}}
          @isEditor={{true}}
        />
      {{/unless}}
    </Article::Viewer>
  </:view>

  <:edit>
    <Article::Editor class="article-with-borders mb-3" @allowVideo={{@allowVideo}} @value={{this.value}} @onSave={{this.save}} @onChange={{this.change}} @onPictureUpload={{@onPictureUpload}} />
  </:edit>
</Manage::FieldContainer>